#coupon {
    display: none;
}
.shopList{
    width: 94%;
    background: #fff;
    margin: 1%;
    font-size: 3.5vw;
    border-radius: 1vw;
    padding: 2%;
}
.shopTitle{
    display: flex;
    flex-direction: row;
    vertical-align: middle;
    line-height: 3.5vw;
}
.shopTitle span{
    margin-left: 1.5vw;
}

.shopLogo{
    width: 3.5vw;
    height: 3.5vw;
}

.shopImg{
    width: 14vw;
    height: 14vw;
}

.commodity{
    width: 100%;
    display: flex;
    vertical-align: middle;

}
.commodity div{
    width:calc(96% - 14vw);
    padding: 2%;
}
.commodityType{
    color: rgba(37, 31, 17, 0.41);
    font-size: 1.5vw;
}
.chooseCoupon{
    display: flex;
    line-height: 3.5vw;
    justify-content: space-between;
    border-top: 1px solid #e2e1f3;
    padding-top: 1.5vw;
}


.shadow{
    width: 100%;
	max-width: 640px;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
}
.shadowHide{
    width: 100%;
    height: 0%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
}



.coupon{
    position: fixed;
    z-index: 999991;
    width: 100%;
    height: 70%;
    background: #e2e1f3;
    bottom: 0;
    font-size: 3.5vw;
    border-top-left-radius: 1.5vw;
    border-top-right-radius: 1.5vw;
    transition: .5s;
	max-width: 640px;
  	display: block !important;
}
.couponHide{
    position: fixed;
    z-index: -1;
    width: 100%;
	max-width: 640px;
    height: 0%;
    background: #e2e1f3;
    bottom: 0;
    font-size: 3.5vw;
    border-top-left-radius: 1.5vw;
    border-top-right-radius: 1.5vw;
    transition: .5s;
}

.choseType{
    display: flex;
    flex-direction: column;
    background: #fff;
	border-top-left-radius: 1.5vw;
    border-top-right-radius: 1.5vw;
}
.choseType .chose{
    display: flex;
    flex-direction: row;
}
.choseType .chose span{
    display: block;
    width: 50%;
    text-align: center;
	font-size: 4vw;
    padding: 3vw 0;
	color: #4d4d4d;
	border-top-left-radius: 1.5vw;
    border-top-right-radius: 1.5vw;
}
.redBorder{
    width: 40%;
    position: relative;
    border: 3px solid #f06a2f;
    left: 5%;
    transition: .5s;
}
.redBorder2{
    width: 40%;
    position: relative;
    border: 3px solid #f06a2f;
    left: 55%;
    transition: .5s;
}

.flexRow{
    display: flex;
    flex-direction: row;
  	position: relative;
}
.flexCol{
    display: flex;
    flex-direction: column;
}

.couponCard{
    background: #fff;
    width: 96%;
    margin: 2%;
    border-radius: 1vw;
}
.couponCardHeader{
    width: 90%;
    padding: 5% 5% 5%;
}
.couponCardHeader .money{
    width: 30%;
}
.couponCardHeader .money .sale{
    font-size: 4.5vw;
    color: #ff0000;
}
.couponCardHeader .date .title{
    font-size: 4.5vw;
	color: #4d4d4d;
}

.couponCardHeader .money .noSale{
    font-size: 3.5vw;
    color: #4d4d4d;
}
.couponCardHeader .date .noTitle{
    font-size: 3.5vw;
    color: #4d4d4d;
}
.couponCardHeader .word{
    color: #4d4d4d;
    font-size: 3.5vw;
    line-height: 3.5vw;
}
.couponMsg{
    width: 11vw;
    height: 11vw;
    line-height: 11.5vw;
    text-align: -webkit-center;
    background: #80D2DD;
    color: #ffffff;
    border-radius: 50vw;
    display: block;
    position: absolute;
    top: 3.5vw;
    right: 4vw;
    font-size: 3vw;
}

@media only screen and (min-width:640px){
	.shopList{
    font-size: 22.4px;
    border-radius: 6px;
}
.shopTitle{
    line-height: 22.4px;
}
.shopTitle span{
    margin-left: 10px;
}

.shopLogo{
    width: 22.4px;
    height: 22.4px;
}

.shopImg{
    width: 90px;
    height: 90px;
}

.commodity div{
    width:calc(96% - 90px);
    padding: 2%;
}
.commodityType{
    font-size: 12px;
}
.chooseCoupon{
    line-height: 22.4px;
    padding-top: 10px;
}


.coupon{
    font-size: 22.4px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.couponHide{
    font-size: 22.4px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}



.choseType{
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.choseType .chose{
    display: flex;
    flex-direction: row;
}
.choseType .chose span{

	font-size: 26px;
    padding: 20px 0;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.couponCardHeader .money .sale{
    font-size: 30px;
}
.couponCardHeader .date .title{
    font-size: 30px;
}
.couponCardHeader .money .noSale{
    font-size: 22.4px;
}
.couponCardHeader .date .noTitle{
    font-size: 22.4px;
}
.couponCardHeader .word{
    font-size: 22.4px;
    line-height: 22.4px;
}
.couponMsg{
    width: 70px;
    height: 70px;
    line-height: 73px;
    top: 22px;
    right: 25px;
    font-size: 20px;
}
	
}